body {
    background-color: #222831 !important;
}

div {
    color: white;
}

.badge {
    background-color: red;
    color: white;
    padding: 4px 8px;
    text-align: center;
    border-radius: 5px;
}

div.col-sm-4 {
    border: solid;
    border-radius: 5px;
    background-color: #393E46;
}

div.block {
    border: solid;
    border-radius: 5px;
    background-color: #393E46;
}         

footer {
    color: white;
}
          

aside {
    background-color: #f8f9fa;
    padding: 1rem;
    border-radius: 8px;
}